{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>{{judul}}</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
	<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="{% static "searchBooks/css/style.css" %}">
</head>
<body>
	{% include "searchBooks/snippets/navbar.html" %}
	<form class="form mt-5 mb-3 mx-auto" style="max-width:70%;">
      <input id="input" class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button id="keyword" class="btn btn-primary my-2" type="button" style="margin-left:45%;">Search</button>
    </form>
	
		
	<table id ='#hasil_pencarian'class="table mb-5 tampilkan mx-auto" style="max-width:80%;">
	  <thead class="thead-dark">
	    <tr>
	      <th scope="col">Nomor</th>
	      <th scope="col">Buku</th>
	      <th scope="col">Judul Buku</th>
	      <th scope="col">Pengarang</th>
	      <th scope="col">Penerbit</th>
	      <th scope="col">Deskripsi</th>
	    </tr>
	  </thead>
	  <tbody id ='body_hasil_pencarian'>
	    
	    
	  </tbody>
	</table>

	<script type="text/javascript" src="{% static "searchBooks/js/script.js" %}" ></script>	

	{% include "searchBooks/snippets/footer.html" %}
</body>
</html>